[@bigcommerce/checkout-sdk](../README.md) / StepTrackerConfig

# Interface: StepTrackerConfig

## Table of contents

### Properties

- [checkoutSteps](StepTrackerConfig.md#checkoutsteps)

## Properties

### checkoutSteps

• `Optional` **checkoutSteps**: [`AnalyticStepType`](../README.md#analyticsteptype)[]
